/* --- STYLES DE BASE --- */ 
 
/* Page */ 
html { 
  font-size: 100%; /* Évite un bug d'IE 6-7. (1) */ 
} 
body { 
  margin: 0; 
  padding: 1em; /* Remettre à zéro si nécessaire. */ 
  font-family: Tahoma, Verdana, Geneva, sans-serif; 
  font-size: .9em; /* À adapter pour la police choisie. (3) */ 
  line-height: 1.4; /* À adapter au design. (4) */
  color: black; 
  background: white; 
} 
 
/* Titres */ 
h1, h2, h3, h4, h5, h6 { 
  margin: 1em 0 .5em 0; /* Rapproche le titre du texte. (5) */ 
  line-height: 1.2; 
  font-weight: bold; /* Valeur par défaut. (6) */ 
  font-style: normal; 
} 
h1 { 
  font-size: 1.70em; 
/*  font-variant: small-caps; */
} 
h2 { 
  font-size: 1.5em; 
} 
h3 { 
  font-size: 1.25em; 
} 
h4 { 
  font-size: 1em; 
} 
 
/* Listes */ 
ul, ol { 
  margin: .75em 0 .75em 32px; 
  padding: 0; 
} 
 
/* Paragraphes */ 
p { 
  margin: .75em 0; /* Marges plus faibles que par défaut. (7) */
  text-align: justify; 
} 
address { 
  margin: .75em 0; 
  font-style: normal; 
} 
 
/* Liens */ 
a { 
  text-decoration: none;
  color: #3d88ce;
} 
a:link { 
  color: #3d88ce;
} 
a:visited { 
  color: 3d88ce; 
} 
a:hover, a:focus, a:active { 
  color: 3d88ce;
  text-decoration: underline;
} 
/* Pas de bordure pointillée ou halo lors du clic sur un lien */ 
a:active { 
  outline: none; 
} 
/* Pas de bordure autour des images dans les liens */ 
a img { 
  border: none; 
} 
 
/* Divers éléments de type en-ligne (8) */ 
em { 
  font-style: italic; 
} 
strong { 
  font-weight: bold; 
} 
 
/* Formulaires */ 
form, fieldset { 
  margin: 0; 
  padding: 0; 
  border: none; 
} 
input, button, select { 
  vertical-align: middle; /* Solution pb. d'alignement. (9) */ 
}

/* STYLES DE TEXTE  */

.important{
	color: #c42700;
}

.name-of-person{
	color: #007be4;
}

.detail{
	color: #0b9600;
}

.align-center {
	text-align: center;
}